<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="jScrollPane1" pref="704" max="32767" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="buttonPrintAnalyse" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Component id="jLabel4" min="-2" pref="72" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="buttonAnalyseBudget" min="-2" pref="33" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel1" min="-2" pref="297" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="buttonAnalyseBudget1" min="-2" pref="33" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel2" min="-2" pref="297" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="buttonAnalyseBudget2" min="-2" pref="33" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel3" min="-2" pref="297" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonAnalyseBudget" alignment="3" min="-2" pref="27" max="-2" attributes="0"/>
                  <Component id="jLabel1" alignment="3" min="-2" pref="14" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonAnalyseBudget1" alignment="3" min="-2" pref="27" max="-2" attributes="0"/>
                  <Component id="jLabel2" alignment="3" min="-2" pref="14" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonAnalyseBudget2" alignment="3" min="-2" pref="27" max="-2" attributes="0"/>
                  <Component id="jLabel3" alignment="3" min="-2" pref="14" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="123" max="32767" attributes="0"/>
              <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="buttonPrintAnalyse" min="-2" pref="26" max="-2" attributes="0"/>
                  <Component id="jScrollPane1" min="-2" pref="118" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTextArea" name="console">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="cc" green="cc" red="ff" type="rgb"/>
            </Property>
            <Property name="columns" type="int" value="20"/>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="rows" type="int" value="5"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Console :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonPrintAnalyse">
    </Component>
    <Component class="javax.swing.JButton" name="buttonAnalyseBudget">
    </Component>
    <Component class="javax.swing.JButton" name="buttonAnalyseBudget1">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Analyse des donn&#xe9;es budg&#xe9;taires"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Contr&#xf4;le import agents KX (Fichier EXcel)"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonAnalyseBudget2">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="text" type="java.lang.String" value="Contr&#xf4;le cout budg&#xe9;taire KX"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
